## libmodule-install-trustmetayml-perl 0.001

=== debian/changelog ===
libmodule-install-trustmetayml-perl (0.001-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#675829.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Jun 2012 16:11:26 +0200
