=== debian/control ===
Source: libmodule-install-trustmetayml-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 libcommon-sense-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libmodule-install-trustmetayml-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-trustmetayml-perl.git
Homepage: http://search.cpan.org/dist/Module-Install-TrustMetaYml/

Package: libmodule-install-trustmetayml-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: trust META.yml list of dependencies
 CPAN doesn't trust "META.yml"'s list of dependencies for a module.
 Instead it expects "Makefile.PL" run on the computer the package is
 being installed upon to generate its own list of dependencies (called
 "MYMETA.yml" or "MYMETA.json").
 .
 Module::Install::TrustMetaYml generates "MYMETA.yml" by simply passing
 through the dependencies from "META.yml".
