## libmodule-install-trustmetayml-perl 0.002

=== debian/changelog ===
libmodule-install-trustmetayml-perl (0.002-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend on libyaml-tiny-perl.
    + Stop (build-)depending on libcommon-sense-perl.
    + Relax to (build-)depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
  * Refresh patch 1001.
  * Update copyright file:
    + Extend coverage of main project to include current year.
    + Fix use pseudo-license-in-comment and -comment-in-license fields:
      File format 1.0 mandates License field to either be single-line or
      include all licensing info.
  * Bump debhelper compatibility level to 8.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Aug 2012 13:15:22 +0200
