=== debian/rules ===
--- 
+++ 
@@ -24,10 +24,10 @@
 DEB_UPSTREAM_PACKAGE = Module-Install-TrustMetaYml
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Module
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = 8322ce78f7d2ef146f960a470dd3218d
+DEB_UPSTREAM_TARBALL_MD5 = 9871d26d4846be9b943062248c45ef0c
 
 # Needed both by upstream build process and at runtime
-deps = libcommon-sense-perl
+deps = libyaml-tiny-perl
 
 CDBS_BUILD_DEPENDS += , $(deps)
 CDBS_DEPENDS_ALL = $(deps)
