## libmodule-install-trustmetayml-perl 0.003

=== debian/changelog ===
libmodule-install-trustmetayml-perl (0.003-4) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 10.

  [ gregor herrmann ]
  * Remove Makefile.old via debian/clean. (Closes: #1048783)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 14:46:05 +0100

libmodule-install-trustmetayml-perl (0.003-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Add build and runtime dependency on libmodule-install-perl.
    (Closes: #896539)
  * Bump debhelper compatibility level to 9.
  * Use HTTPS for some URLs in debian/*.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Apr 2018 17:28:36 +0200

libmodule-install-trustmetayml-perl (0.003-2) unstable; urgency=low

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
    Switch get-orig-source target to use www.cpan.org/authors URL.
    Stop watch file tracking upstream development releases.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * List upstream issue tracker as preferred contact.
  * Really use metacpan.org URL as Homepage (as promised for 0.003-1).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 09 Aug 2013 17:15:21 +0200

libmodule-install-trustmetayml-perl (0.003-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Stop bundle Scalar::Util in 'inc' directory.

  [ Salvatore Bonaccorso ]
  * Use anonscm.debian.org in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Bump standards-version to 3.9.4.
  * Stop track or support import of upstream development releases.
  * Update copyright file:
    + Drop Files paragraph for no longer included convenience code copy.
  * Drop patch 1001: Fixed in CDBS (see bug#652274).
  * Use metacpan.org URL as Homepage, to match upstream meta hint.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Apr 2013 15:06:13 +0200
