=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Build-Depends: cdbs,
  devscripts,
  perl,
- debhelper,
+ debhelper (>= 10~),
  dh-buildinfo,
- libyaml-tiny-perl
+ libyaml-tiny-perl,
+ libmodule-install-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libmodule-install-trustmetayml-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-trustmetayml-perl.git
-Homepage: http://search.cpan.org/dist/Module-Install-TrustMetaYml/
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-trustmetayml-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-trustmetayml-perl
+Homepage: https://metacpan.org/release/Module-Install-TrustMetaYml
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmodule-install-trustmetayml-perl
 Architecture: all
