=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://cpan.metacpan.org/authors/id/T/TO/TOBYINK/Module-Install-TrustMetaYml-([\d.]+)\.tar\.gz
https://metacpan.org/release/Module-Install-TrustMetaYml .*/Module-Install-TrustMetaYml-([\d.]+)\.tar\.gz
